漏洞信息详情

TP-Link C2和C20i 安全漏洞

  • CNNVD编号:CNNVD-201704-1458
  • 危害等级: 超危
  • CVE编号: CVE-2017-8220
  • 漏洞类型: 操作系统命令注入
  • 发布时间: 2017-04-27
  • 威胁类型: 远程
  • 更新时间: 2019-10-23
  • 厂        商: tp-link
  • 漏洞来源:

漏洞简介

TP-Link C2和C20i都是中国普联(TP-LINK)公司的路由器设备。

使用0.9.1 4.2 v0032.0 Build 160706 Rel.37961n及之前的版本固件的TP-Link C2和C20i存在安全漏洞。远程攻击者可利用该漏洞执行代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.tp-link.com.cn/

参考网址

来源:MISC

链接:https://pierrekim.github.io/blog/2017-02-09-tplink-c2-and-c20i-vulnerable.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多